Bug 19209 - kudzu causes eepro100 to report errors
Summary: kudzu causes eepro100 to report errors
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-16 22:20 UTC by Chris Cogdon
Modified: 2007-04-18 16:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-18 07:35:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Cogdon 2000-10-16 22:20:47 UTC
Just upgraded to kernel-2.2.16-3 (Thanks, guys!). Now, when redhat-6.2 
boots, the ethernet card reports these messages (over and over):

ethernet card reports no RX buffers
ethernet card reports out of resources

However, if I enter interactive mode during bootup, and skip kudzu 
(version 0.36-2), everything's just fine.

I suspect this is a problem in kudzu rather than the kernel, as 2.2.16 was 
supposed to fix that very problem above. (I could be wrong, of course :)

Comment 1 Bill Nottingham 2000-10-18 07:35:51 UTC
kudzu doesn't frob the ethernet card; it just scans the PCI bus.

What happens if you do:

ifdown eth0
ifup eth0

?


Comment 2 Bill Nottingham 2001-02-07 08:06:21 UTC
closed, lack of input.

In theory, this is fixed in a (very) recent version of the eepro100 driver.


Note You need to log in before you can comment on or make changes to this bug.